# Generated by Django 2.1.7 on 2019-04-13 01:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0002_auto_20190406_0314'),
    ]

    operations = [
        migrations.AddField(
            model_name='member',
            name='birth_year',
            field=models.IntegerField(default=1370),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='member',
            name='relationship_type',
            field=models.IntegerField(choices=[(0, 'mother'), (1, 'father'), (2, 'aunt'), (3, 'uncle'), (4, 'sister'), (5, 'brother'), (6, 'baby_sitter')], default=0),
        ),
    ]
